<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html lang="fr-FR">
<head>
    <title>E-mail/html</title>
</head>
<body style="padding:0; margin:0; background:#f1f1f1;">
<table width="100%" cellspacing="0" cellpadding="0" border="0">
    <tbody>
    <tr>
        <td>
            <table width="100%" cellspacing="0" cellpadding="0" border="0">
                <tbody>
                <tr>
                    <td width="20" valign="top" align="center" bgcolor="#222">
                        &nbsp;
                    </td>
                    <td height="50" bgcolor="#222" width="660">
                        <img alt="refae"
                             src="{{ refae_logo_email_src }}"
                             border="0">
                    </td>
                    <td width="20" valign="top" align="center" bgcolor="#222">
                        &nbsp;
                    </td>
                </tr>
                </tbody>
            </table>
        </td>
    </tr>
    <tr>
        <td align="center">
            <table width="600" cellspacing="0" cellpadding="0" border="0">
                <tbody>
                <tr>
                    <td style="padding-top:10px;" bgcolor="#f1f1f1"></td>
                </tr>
                <tr>
                    <td style="padding-top:20px;" bgcolor="#f1f1f1"></td>
                </tr>
                <tr>
                    <td valign="top" bgcolor="#ffffff" align="center"
                        style="color: #4c575f; box-shadow: 0 0 1px rgb(210, 210, 210);">
                        <table style="padding-bottom:10px; padding-top:10px;margin-bottom: 20px;"
                               width="100%" cellspacing="0" cellpadding="0"
                               border="0">
                            <tbody>
                            <tr valign="bottom">
                                <td width="20" valign="top" align="center">
                                    &nbsp;
                                </td>
                                <td style="font-family:Calibri, Trebuchet, Arial, sans serif; font-size:15px; line-height:22px; color:#333333;"
                                    valign="top">

                                    <div>
                                        <h1 style="font-size: 20px; margin: 0; padding-bottom: 5px; border-bottom: 1px solid #e5e5e5">{% block contentTitle %}contentTitle{% endblock %}</h1>
                                        {% block content %}
                                        <p>
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                        </p>
                                        {% endblock %}
                                    </div>

                                </td>
                                <td width="20" valign="top" align="center">
                                    &nbsp;
                                </td>
                            </tr>
                            </tbody>
                        </table>
                    </td>
                </tr>
                </tbody>
            </table>
        </td>
    </tr>
    <tr>
        <td align="center">


            <table width="600" cellspacing="0" cellpadding="0" border="0">
                <tbody>
                <tr>
                    <td style="color: #4c575f; font-family: arial, sans-serif; padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #d9d9d9;"
                        bgcolor="#f1f1f1">
                        Merci de ne pas répondre à cet e-mail.
                    </td>
                </tr>
                <tr>
                    <td height="20" style="font-size:0;" bgcolor="#f1f1f1">
                        &nbsp;
                    </td>
                </tr>
                <tr>

                    <td bgcolor="#f1f1f1">

                        {% block signature %}
                        {% if signature is not defined or signature is empty %}
                        <a href="https://www.libriciel.fr" target="_blank">
                            <img alt="Logo Libriciel SCOP"
                                 src="https://www.libriciel.fr/wp-content/uploads/2023/01/ls-signature-w-40px.png"/>
                        </a>
                    </td>
                </tr>
                <tr>
                    <td height="10" style="font-size:0;" bgcolor="#f1f1f1">
                        &nbsp;
                    </td>
                </tr>
                <tr>
                    <td style="color: #4c575f; font-family: arial, sans-serif;"
                        bgcolor="#f1f1f1">
                                        <span style="font-size: 8pt; font-family: arial, helvetica, sans-serif; color: #242a54;">Portail client :
                                            <a style="color: #42a1e8;"
                                               href="https://libriciel.fr/espace-client/"
                                               target="_blank">se connecter</a>
                                        </span>
                        <br/>
                        <span style="font-size: 8pt; font-family: arial, helvetica, sans-serif; color: #242a54;">140, rue Aglaonice de Thessalie, 34170 CASTELNAU-LE-LEZ</span>
                    </td>
                </tr>
                <tr>
                    <td style="color: #4c575f; font-family: arial, sans-serif;"
                        bgcolor="#f1f1f1">
                        <div><span style="font-size: 8pt;">&nbsp;</span></div>
                        <div>
                            <span style="color: #42a1e8; font-size: 14pt;"><strong>|</strong></span>
                            <span style="font-size: 8pt; font-family: arial, helvetica, sans-serif; color: #242a54;">Pour en savoir plus sur l'ensemble de nos solutions, rendez-vous sur&nbsp;<a
                                        style="color: #42a1e8;"
                                        href="https://www.libriciel.fr"
                                        target="_blank">www.libriciel.fr</a></span>
                        </div>
                        <div><span style="font-size: 8pt;">&nbsp;</span></div>
                        <div><a href="https://twitter.com/Libriciel_SCOP"><img
                                        src="https://www.libriciel.fr/wp-content/uploads/2022/11/logo-twitter.png"
                                        alt="Twitter" width="16"
                                        height="16"/></a>&nbsp;&nbsp;<a
                                    href="https://fr.linkedin.com/company/libriciel-scop"><img
                                        style="margin-left: 3px;"
                                        src="https://www.libriciel.fr/wp-content/uploads/2022/11/logo-linkedin.png"
                                        alt="LinkedIn" width="16" height="16"/></a>&nbsp;&nbsp;<a
                                    href="https://www.youtube.com/user/adullactprojet"><img
                                        style="margin-left: 3px;"
                                        src="https://www.libriciel.fr/wp-content/uploads/2022/11/logo-youtube.png"
                                        alt="Youtube" width="16"
                                        height="16"/></a>
                        </div>
                        {% else %}
                            {{ signature|raw }}
                        {% endif %}
                        {% endblock %}

                    </td>

                </tr>
                </tbody>
            </table>


        </td>
    </tr>
    <tr>
        <td align="center">
            <table width="600" cellspacing="0" cellpadding="0" border="0">
                <tbody>
                <tr>
                    <td style="font-size:0;" bgcolor="#f1f1f1">&nbsp;</td>
                    <td style="color: #4c575f; font-family: arial, sans-serif; padding-top: 5px; border-top: 1px solid #d9d9d9;"
                        bgcolor="#f1f1f1" align="center">
                        {% block afterSignature %}{% endblock %}
                    </td>
                </tr>
                </tbody>
            </table>
        </td>
    </tr>
    </tbody>
</table>
</body>
</html>
